netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
rtmp.h File Reference
`#include <stdint.h>`

Go to the source code of this file.

## Data Structures
struct | rtmpent
struct | rtmprdhdr

## Macros
#define | RTMPROP_REQUEST 1
#define | RTMPROP_RDR 2
#define | RTMPROP_RDR_NOSH 3
#define | RTMPHOPS_MAX 15
#define | RTMPHOPS_POISON 31

## Macro Definition Documentation

## ◆ RTMPHOPS_MAX

#define RTMPHOPS_MAX 15

## ◆ RTMPHOPS_POISON

#define RTMPHOPS_POISON 31

## ◆ RTMPROP_RDR

#define RTMPROP_RDR 2

## ◆ RTMPROP_RDR_NOSH

#define RTMPROP_RDR_NOSH 3

## ◆ RTMPROP_REQUEST

#define RTMPROP_REQUEST 1